databaseChangeLog:
  - changeSet:
      id: add-watermark-text-alignment
      author: corinaolariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: vertical_text_alignment
                  type: VARCHAR(20)
              - column:
                  name: horizontal_text_alignment
                  type: VARCHAR(20)
            tableName: watermark_configuration